/* Put Your Responsive Styles Here */
@media screen and (min-width: 320px) and (max-width: 479px)
{
	.main__insta__wrap 
	{
    	display: none;
	}
	.navbar_wrapper .navbar-brand img
	{
		width: 88px;
	}
	.navbar_wrapper .navbar-light .navbar-toggler 
	{
    color: #fff;
    border-color: #fff;
    }
	.navbar_wrapper ul
	{
		text-align:center;
		font-size:14px;
		letter-spacing:3px;
	}
	.partner_wrapper h3
	{
		font-size:17px;
		letter-spacing:10px;
	}
	.gradient_head_events 
	{
		margin: 20px auto 0;
	}
	.gradient_head_events a 
	{
    padding: 6px 19px;
    font-size: 16px;
    }
	
	.events__text h6 {
		font-size: 21px;
     }
	.banner_wrapper 
	{
	    height: 200px;
	}
	
	.section__heading__style h2
	{
		font-size: 30px;
	}

	.partner_wrapper img
	{
		margin: 20px 0 15px 0;
	}

	.section__heading__style
	{
		background:none;
	}
	.services_text_wrap
	{
		margin: 0 0 9px 0;
    	padding: 85px;
	}
	.main__choose__plan__wrap .tab-content {
		padding: 40px 8px 70px;
	}
	.main__choose__plan__wrap .tab-content p {
		display: none;
	}
	.main__choose__plan__wrap .nav-pills::before {
		width: 80%;
		height: 1px;
		left: 23px;
		top: 50%;
	}
	.main__choose__plan__wrap .nav-pills a::before, .main__choose__plan__wrap .nav-pills a::after{
		display:none !important;
	}
	.main__services__wrap
	{
		padding: 60px 0 0 0;
	}
	.events__text
	{
		padding:60px 10px;
		position: inherit;
		right: 0;
		top: 0;
		width: 100%;
	}
	.main__choose__plan__wrap .flex-column{
		 -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
            flex-direction: row !important;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
	} 
	.main__choose__plan__wrap .nav-pills .nav-link.active, .nav-pills .show > .nav-link, .main__choose__plan__wrap .nav-pills .nav-link{
		padding:16px;
	}
	.coming_events_date
	{
		position: initial;
		display: none;
		margin: 0 auto 22px auto;
	}
	.img-fluid {
    margin-top: 22px;
    }
	.main__portfolio__wrap .section__heading__style h2 {
    font-size: 35px;
    margin: 9px auto;
    top: -38px;
    }
	.counter_wrap
	{
		margin: 0 auto 35px auto;
		text-align: center;
		display: table;
	}
	.events__text p 
	{
    	width: 95%;
	}
	.counter_wrap::before 
	{
	    padding: 85px;
	    left: 0;
	}
	.portfolio_hold
	{
		margin:0 0 25px 0;
	}
	.portfolio_hold::after
	{
		left:50px;
	}
	.retro_event_content_wrap
	{
		padding:20px 0;
	}

	.main__team__wrap
	{
		padding:110px 0 80px;
	}

	.main__team__wrap a
	{
		margin:30px 0 40px;
	}
	.footer__wrap p
	{
		text-align: center;
	}
    .footer__wrap .terms_link {
    display: table;
    margin: 0 auto;
    text-align: center;
}
	hr
	{
		display: none;
	}
	.header__top__bar ul {
    margin: 0 auto;
    text-align: center;
    } 
	.gradient_head_events_book {
    margin-top: 13px;
    margin-right: 140px;
    margin: 6px auto;
    }
    .header__top__bar ul li .fa-phone {
    top: 1px;
    font-size: 15px;
    margin-right: 3px;
    }
	.header__top__bar ul li a {
    font-size: 17px;
 
}
   .portfolio_spacing {
    margin-top: 17px;
}
   .plan_content_spacing {
    margin-top: 20px;
}
   .main__choose__plan__wrap .tab-content p {
    font-size: 17px;
 
}
    .main__partners__wrap {
    padding: 35px 0 50px;

}
.main__partners__wrap .section__heading__style h2 {
    font-size: 29px;
}
.footer_copy_bar p {
    font-size: 14px;
    
}
.section__heading__style h6 
	{
       font-size: 12px;
	}
.two_part {
    margin: 10px 0;
    justify-content: center;
}
	
	/* Services Page */
		.inner_services_content .services_content_div
	{
			width: 100%;
			margin-left:0px;
		    padding: 21px 34px 30px;
	}
	.inner_services_content .services_content_div_2
	{
		width: 100%;
		margin-left:0;
		    padding: 21px 34px 30px;
	}
	.services_content_div span {
		font-family: 'Lato', sans-serif;
		font-size: 12px;
		line-height: 9px;
		color: #808080;
		    
	}
	.services_content_div_2 span {
		font-family: 'Lato', sans-serif;
		font-size: 12px;
		line-height: 9px;
		color: #808080;
		   
	}
	.services_text h6{
    font-size: 23px;
    margin: 13px 0 0;
}
.text-line {
    margin-left: 10px;
    margin-right: 10px;
    width: 1px;
}
.footer_copy_bar {
    margin-top: 40px;
}


	/* Service Page Ends */
	/* Events Page Starts */
	.events_cta_content h3 {
		font-size: 12px;
    }
	.events_cta_content a 
		{
			font-size: 11px;
		 }
	.events_main_contentdiv p 
	{
       font-size: 9px;
	}
	.events_main_contentdiv .events_headng 
	{
        font-size: 17px;
    }
/* Events Page Ends */
	.main__partners__wrap img
	{
		display: table;
		margin:0 auto;
	}

	/* Events Page Starts */
	.events_cta_content
	{
		padding:40px 20px;
	}
	/* Events Page Ends */
	/* Game Page starts */
	.inner_services_wrapper h3 
		{
		font-size: 31px;
		}
	/* Game Page Ends */
	
	/* Team Page Starts */
	.team_page .team_cont 
	{
		margin-top: 45px;
		border-top: 50px solid #2f2e2e;
		padding: 20px 0 25px;
	}
	.team_page .team_cont:after 
	{
		top: -59px;
		height: 68px;
		width: 200px;
    }
	.team_page .team_cont .team_member 
	{
		margin: 35px 11px;
	}
	.team_page .team_cont .team_member h3 
	{
		font-size: 36px;
		margin-top: 15px;
	}
	/* Team Page Ends */
	
	/* Party Addon Page Starts */
	.party_addon_page .heading h3 
		{
			 font-size: 14px;
		}
	.party_addon_page .party_addon_cont figcaption h2 
	{
		font-size: 29px;
	}
	.party_addon_page .party_addon_cont figcaption h4 
	{
		font-size: 14px;
    }
	.party_addon_page .party_addon_cont figcaption p 
	{
		font-size: 25px;
    }
	/* Party Addon Page Ends */
	/* blog starts */
	.inner_events_wrapper 
	{
       padding: 59px 0;
	}
		.events_date_div {
			top: 22px;
		}
		.events_date_div h3 {
        font-size: 12px;
		}
	.inner__events__wrap p 
	{
        font-size: 11px;
	}
	/*blog ends  */
	.inner_events_wrapper h3 {
    font-size: 20px;
	}
	.gaming_events_page .gaming_events_first_sect p 
		{
		font-size: 12px;
		}
	.text-left 
	{
       font-size: 34px;
	}
	.events_cta_content p 
	{
        font-size: 11px;
    }
	.venues_sec h2
	{
		font-size:27px;
	}
	.venues_sec h6 
	{
    font-size: 11px;
    }
	.venues_sec a 
	{
      font-size: 12px;
	}
	.inner_services_wrapper 
	{
        padding: 62px 0;
	}
	.inner_contactus_wrap h6 
	{
       font-size: 23px;
    }
	.inner_contactus_wrap p
	{
		font-size: 11px;
    	line-height: 18px;
	}
	.inner_contactus_wrap h5 
	{
       font-size: 23px;
    }
	.inner_contactus_wrap ul li 
	{
      font-size: 11px;
   	}
	.gaming_events_cta_wrapper.contact_page_cta h2 
	{
        font-size: 17px;
    	letter-spacing: 2px;
	}
	.gaming_events_cta_wrapper a 
	{
       margin: 12px auto;
       font-size: 14px;
       padding: 10px 34px;
	}
}
	@media screen and (min-width: 375px) and (max-width: 812px)
	{
		.counter_wrap::before 
		{
		    padding: 82px;
		    left: 0;
		    top: 39px;
		}
		.main__choose__plan__wrap .nav-pills_2 .nav-item
		{
		    margin: auto;
	    	right: 80px;
		}
		.main__choose__plan__wrap .nav_pills_1::before 
		{
		    left: 186px !important;
		}
		.main__choose__plan__wrap .nav-pills::before 
		{
		    left: 186px;
		}
		.portfolio_hold::after 
		{
		    left: 80px;
		}
		.retro_event_content_wrap 
		{
		    padding: 20px 0;
		    border: 6px solid #fff;
		}
		
		.main__partners__wrap img
		{
			display: table;
			margin: 0 auto;
		}

			/* Services Page */
		.services_content_div
		{
			width: auto;
			margin-left:auto;
			height:auto;
		}
		.services_content_div_2
		{
			width: auto;
			margin-left:auto;
			height:auto;
		}
		/* Service Page Ends */
	}

	@media screen and (min-width: 414px) and (max-width: 736px)
	{
		.counter_wrap::before 
		{
		    padding: 82px;
		    left: 0;
		    top: 39px;
		}
		.main__choose__plan__wrap .nav-pills_2 .nav-item 
		{
		    margin: auto;
		    right: -150px;
		}
		.main__choose__plan__wrap .nav_pills_1::before 
		{
		    left: 205px !important;
		}
		.main__choose__plan__wrap .nav-pills::before 
		{
		    left: 205px;
		}
		.portfolio_hold::after 
		{
		    left: 80px;
		}
		.retro_event_content_wrap 
		{
		    padding: 20px 0;
		    border: 6px solid #fff;
		}
		.main__partners__wrap img
		{
			display: table;
			margin: 0 auto;
		}


		/* Services Page */
		.services_content_div
		{
			width: auto;
			margin-left:auto;
			height:auto;
		}
		.services_content_div_2
		{
			width: auto;
			margin-left:auto;
			height:auto;
		}
		/* Service Page Ends */
	}

@media screen and (min-width: 480px) and (max-width: 767px)
{
	.section__heading__style h2
	{
		font-size: 30px;
	}

	.gradient_head
	{
		display: table;
		margin:0 auto;
	}

	.partner_wrapper img
	{
		margin: 20px 0 15px 0;
	}

	.section__heading__style
	{
		background:none;
	}
	.services_text_wrap
	{
		margin:0 0 30px 0; 
	}
	.main__choose__plan__wrap .nav-pills .nav-item
	{
		margin: auto;
	}
	.main__choose__plan__wrap .tab-content 
	{
    	padding: 50px 5px;
	}
	.main__choose__plan__wrap .tab-content h6:first-child::before
	{
		font-size: 24px;
	}
	.main__choose__plan__wrap .tab-content a
	{
		bottom:-50px;
	}
	.main__choose__plan__wrap .nav-pills .nav-link.active::before
	{
		display: none;
	}
	.main__choose__plan__wrap .nav_pills_1 a::before
	{
		display: none;
	}
	.main__choose__plan__wrap .nav-pills .nav-link.active::after
	{
		display: none;
	}
	.main__choose__plan__wrap .nav_pills_1::before 
	{
	    width: 3px !important;
	    height: 360px !important;
	    top: 30px !important;
	    left: 238px !important;
	}
	.main__choose__plan__wrap .nav-pills::before 
	{
		width: 3px;
	    height: 360px;
	    top: 30px;
	    left: 238px;
	}
	.main__choose__plan__wrap .nav-pills_2 a::before
	{
		display: none;
	}
	.main__services__wrap
	{
		padding: 60px 0 0 0;
	}
	.events__text
	{
		padding:60px 10px;
		position: inherit;
		right: 0;
		top: 0;
	}
	.coming_events_date
	{
		position: initial;
		display: table;
		margin: 0 auto 22px auto;
	}
	.counter_wrap
	{
		margin: 0 auto 35px auto;
		text-align: center;
		display: table;
	}
	.main__choose__plan__wrap .nav-pills_2 .nav-item 
	{
	    margin: auto;
	    right: -180px;
	}
	.events__text p 
	{
    	width: 100%;
	    text-align: center;
	}
	.counter_wrap::before 
	{
	    padding: 85px;
	    left: 0;
	}
	.portfolio_hold
	{
		margin:0 0 25px 0;
	}
	.portfolio_hold::after
	{
		left:132px;
	}
	.retro_event_content_wrap
	{
		padding:20px 0;
	}

	.main__team__wrap
	{
		padding:110px 0 80px;
	}

	.main__team__wrap a
	{
		margin:30px 0 40px;
	}
	.footer__wrap p
	{
		text-align: center;
	}
	.footer__wrap .terms_link
	{
		display:table;
		margin: 0 auto; 	
	}
	hr
	{
		display: none;
	}

	.main__partners__wrap img
	{
		display: table;
		margin: 0 auto;
	}

	/* Services Page */
	.services_content_div
	{
		width: auto;
		margin-left:auto;
		height:auto;
	}
	.services_content_div_2
	{
		width: auto;
		margin-left:auto;
		height:auto;
	}
	/* Service Page Ends */
}

@media only screen and (min-width:768px) and (max-width:1023px) 
{
	.inner_services_wrapper h3 
	{
       margin: -70px 0 0;
   	}
	.inner_events_wrapper h3 
	{
       margin: -83px 0 0;
    }
	.inner_events_wrapper 
	{
      padding: 215px 0;
	}
	.inner_services_wrapper
	{
      padding: 215px 0;
	}
	.navbar_wrapper .navbar-light .navbar-toggler 
	{
    color: #fff;
    border-color: #fff;
    }
	.navbar_wrapper ul
	{
		text-align:center;
		font-size:14px;
		letter-spacing:3px;
	}
	.main__portfolio__wrap {
    overflow: hidden;
}
	.banner_wrapper video {
   	 height: 74%;
    }
	.partner_wrapper {
		margin-top: -138px;
}
	.events__text h6 
	{
    	font-size: 23px;
	}
	.events__text p 
	{
	    font-size: 14px;
	}
	.counter_wrap
	{
		padding: 5px 0;
	}
	.counter_wrap::before
	{
		background:none;
	}
	.coming_events_date 
	{
	    top: 100%;
	    right: 8.2%;
	    padding: 22.2px 28.1px;
		width: 15.3%;
	}
	.main__choose__plan__wrap .nav-pills .nav-link 
	{
        padding: 11px 13px;
	}
	.main__choose__plan__wrap .tab-content h6:first-child::before
	{
		font-size: 28px;
	}
	.main__choose__plan__wrap .nav_pills_1 a::before
	{
		display: none;
	}
	.main__choose__plan__wrap .nav-pills_2 a::before
	{
		display: none;
	}
	.main__choose__plan__wrap .nav-pills::before
	{
		display: none;
	}
	
	.main__choose__plan__wrap .nav-pills_2 .nav-item 
	{
	    margin: auto !important;
	    right: 80px !important;
	}
	.main__choose__plan__wrap .nav-pills_2 .nav-link.active::after
	{
		width: 30px;
		left: -30px;
	}
	.main__team__wrap p 
	{
    	font-size: 16px;
    }
	.main__team__wrap
	{
		padding:170px 0 80px;
	}
	.footer__wrap p {
    font-size: 16px;
}

	/* Services Starts */
	.inner_services_wrapper h3 {
    font-size: 35px;
    }
	.inner_services_content .services_content_div
	{
		width: 100%;
		height: auto;
		margin-left: 11px;
		margin-top: -3px;
		padding: 16px 31px 14px;
	}
	.inner_services_content .services_content_div_2 
	{
		    width: 100%;
   			padding: 25px 21px 26px;
   			margin-left: 0;
    		margin-top: 0;
    }
		.inner_services_content .img-fluid 
	{
		max-width: 102%;
		height: auto;
		}

    .services_text h6 {
    font-size: 24px;
    }



	/* Services Ends */
	
	/* Event Page Starts */
		.inner__events__wrap img
			{
				max-width:106%;
			}
	.inner__events__wrap .slick-arrow 
		{
			top: 37%;
			left: -38px;
		}
	.inner__events__wrap .slick-arrow.my-slick-next 
		{
			right: -35px;
		}
	.events_cta_content h3 
		{
			font-size: 22px;
		}
	/* Event Page End */
	.btn_div
	{
		padding: 0 20px;
	}

	.events_main_contentdiv 
	{
	  padding: 9px 12px 0px 19px;
	}
	
	/* Team Page Starts */
	.team_page .team_cont 
	{
		border-top: 70px solid #2f2e2e;
	}
	.team_page .team_cont:after 
	{
		top: -86px;
		height: 101px;
		width: 420px;
    }
	/* Team Page Ends */
	
	/* Party Addon Page Starts */
	.party_addon_page .party_addon_cont figure 
	{
		padding-top: 140px;
    }
	.party_addon_page .party_addon_cont figcaption h2 
	{
		font-size: 28px;
	}
	.party_addon_page .party_addon_cont figcaption h4 
	{
		font-size: 13px;
    }
	.party_addon_page .party_addon_cont figcaption p 
	{
		font-size: 28px;
    }
	.party_addon_page .party_addon_cont1 figure 
	{
		padding-top: 0;
		height: 340px;
		padding: 0;
	}
	.gradient_head h3 
	{
       font-size: 23px;
  	 }
	/* Party Addon Page Ends */
	/* event starts */
	.events_slider_bar {
	    padding: 39px 34px;
	}
	/*  events ends*/
	/* team starts */
		.main__partners__wrap img{
			height: auto;
		}
	.events__text {
    padding: 40px 40px 30px;
    position: relative;
    right: 0px;
    width: 100%;
    margin-bottom: 19px;
}

	/* team ends */
	.inner_events_wrapper h3 
	{
    font-size: 34px;
    }
	.gaming_events_page .gaming_events_first_sect p 
	{
    font-size: 18px;
    }
	.events_cta_content p 
	{
       font-size: 17px;
  	 }
	.inner__events__wrap p 
	{
        font-size: 14px;
	}
	.inner_contactus_wrap p
	{
		font-size:18px;
	}
	.gaming_events_cta_wrapper.contact_page_cta h2 
	{
       font-size: 24px;
    	letter-spacing: 2px;
	}
}
/* footer-sart */
.footer__seperator {
    margin-top: -58px;
}



@media only screen and (min-width:1024px) and (max-width:1279px) 
{
	/* event starts */
	.events_slider_bar {
	    padding: 39px 34px;
	}
	.main__choose__plan__wrap .nav-pills .nav-link 
	{
		padding: 13px 15px;
    	margin: 44px 0 35px 0;
	}
	/*  events ends*/
	.events__text 
	{
	    padding: 4px 2px;
	    right: -90px;
	    top: 7px;
		  width: 526px;
	}
	.coming_events_date
	{
		right: -34.7%;
	}
	.counter_wrap::before 
	{
	    top: 42px;
	    padding: 85px;
	    left: -22px;
	}
	.main__team__wrap
	{
		padding: 170px 0 80px;
	}
	.main__choose__plan__wrap .nav_pills_1 a::before
	{
		right: -37px;
		top: 27px;
		width: 15px;
		height: 15px;
	}
	.main__choose__plan__wrap .nav-pills .nav-link.active::before 
	{
   		 width: 18px;
		height: 18px;
		right: -37px;
	}	
	.main__choose__plan__wrap .nav-pills .nav-link.active::after 
	{
   		 width: 19px;
   		 left: 80px;
   		 top: 47%;
	}
	.main__choose__plan__wrap .nav-pills_2 a::before
	{
		left: -42px;
		width: 15px;
		height: 15px;
	}
	.main__choose__plan__wrap .nav-pills_2 .nav-link.active::before
	{
		right: -37px;
	}
	.main__choose__plan__wrap .nav-pills::before
	{
		 display: none;
	}
	.main__choose__plan__wrap .nav-pills_2 .nav-link.active::after
	{
		 width: 26px;
		left: -25px;
		top: 43px;
	}
	.main__choose__plan__wrap .tab-content h3 
	{
    	font-size: 16px;
    }
	.main__choose__plan__wrap .tab-content h3::after 
	{
    	right: -21px;
	}
	.main__choose__plan__wrap .tab-content h6 
	{
    	font-size: 15px;
    }
	.main__choose__plan__wrap .tab-content h6:first-child::before
	{
		font-size: 28px;
	}
	.portfolio_hold::after
	{
		left:10px;
	}
	
	/*services starts  */
	.navbar_wrapper .navbar-brand img{
		    width: 86%;
	}
	.navbar_wrapper ul li a {
       letter-spacing: 1px;
	       font-size: 20px;
    }
	.navbar_wrapper .navbar1 li {
    margin-right: 31px;
}
	.inner_services_content .services_content_div {
    width: 640px;
    margin-left: -48px;
    margin-top: 63px;
	}
   .inner_services_content .services_content_div_2 {
    width: 554px;
    margin-top: 51px;
  }
/*services end  */
}

@media only screen and (min-width:1280px) and (max-width: 1365px) 
{
	.main__choose__plan__wrap .nav_pills_1::before {
    right: 23px;
    left: auto;
}
	.main__choose__plan__wrap .nav-pills_2 .nav-link.active::after {
    left: -38px !important;
    right: auto;
}

	.main__choose__plan__wrap .nav-pills .nav-link.active::after 
	{
		width: 32px;
		left: 95px;
    }
	.coming_events_date
	{
		right: -29.2%;
	}
	.main__team__wrap 
	{
    	padding: 180px 0 80px;
	}
	/*services starts  */
		.inner_services_content .services_content_div {
			width: 638px;
			margin-left: -79px;
			margin-top: 91px;
		}
		.inner_services_content .services_content_div_2 {
			width: 665px;
			margin-top: 85px;
		}
	/*services end  */
}

@media only screen and (min-width:1366px) and (max-width: 1439px) 
{

	.counter_wrap::before 
	{	    
	    padding: 110px;
	    left: -1px;
	}
	/*services starts  */
		.inner_services_content .services_content_div {
			width: 100%;
			margin-top: 91px;
		}
		.inner_services_content .services_content_div_2 {
			width: 100%;
			margin-top: 85px;
		}
	/*services end  */
	
}

@media only screen and (min-width:1440px) and (max-width: 1599px) 
{
/*services starts  */
		.inner_services_content .services_content_div {
			width: 638px;
			margin-left: -79px;
			margin-top: 91px;
		}
		.inner_services_content .services_content_div_2 {
			width: 665px;
			margin-top: 85px;
		}
	/*services end  */
}

@media only screen and (min-width:1600px) and (max-width: 1679px) 
{
/*services starts  */
		.inner_services_content .services_content_div {
			width: 638px;
			margin-left: -79px;
			margin-top: 91px;
		}
		.inner_services_content .services_content_div_2 {
			width: 665px;
			margin-top: 85px;
		}
	/*services end  */
}

@media only screen and (min-width:1680px) and (max-width: 1919px) 
{
/*services starts  */
		.inner_services_content .services_content_div {
			width: 638px;
			margin-left: -79px;
			margin-top: 91px;
		}
		.inner_services_content .services_content_div_2 {
			width: 665px;
			margin-top: 85px;
		}
	/*services end  */
}

@media only screen and (min-width:1920px) 
{

}

/* Your Responsive Styles Ends */